local HardFinger = _G.HardFinger
--local HardFinger.Encounter_Options = {}
--local Encounter_Options = HardFinger.Encounter_Options

Encounters_Options = {
	["Skorpyron"] = {
				[10] = { var = "trackWhoPulled", label = "Announces who pulled.", tip = ""},
				[11] = { var = "trackShockwave", label = "Track Shockwave hits.", tip = "Won't track people who uses immunities or heavy cooldown reductions."},
				[12] = { var = "trackShockwaveChat", label = "Announce on chat people hit by Shockwave.", tip = "Won't announce people who uses immunities or heavy cooldown reductions."},
				[13] = { var = "trackArcanoslashDamage", label = "Track Arcanoslash total damage taken on non-tanks.", tip = ""},
				[14] = { var = "trackArcanoslashDeaths", label = "Track deaths by Arcanoslash.", tip = ""},
				[15] = { var = "trackBlast", label = "Track Focused Blast total times hit.", tip = ""},
				[16] = { var = "trackChitin", label = "Track Chitin (green poison) total damage taken.", tip = ""},
				[17] = { var = "trackRedCrystalPulseDamage", label = "[Mythic] Track pulsating red crystal total damage taken.", tip = ""},
				[18] = { var = "trackRedCrystalPulseDeaths", label = "[Mythic] Track deaths by pulsating red crystal.", tip = ""},
				[19] = { var = "trackRedCrystalExplosionDamage", label = "[Mythic] Track pulsating red crystal total damage taken.", tip = ""},
				[20] = { var = "trackRedCrystalExplosionDeaths", label = "[Mythic] Track deaths by pulsating red crystal.", tip = ""},
			},
	["Chronomatic Anomaly"] = {
				[10] = { var = "trackWhoPulled", label = "Announces who pulled.", tip = ""},
			},
	["Trilliax"] = {
				[10] = { var = "trackWhoPulled", label = "Announces who pulled.", tip = ""},
				[11] = { var = "trackSterilize", label = "Shockwave.", tip = ""},
				[12] = { var = "trackCakes", label = "TrackArcanoslash.", tip = ""},
				[13] = { var = "trackBeam", label = "Announces who pulled.", tip = ""},
				[14] = { var = "trackChitin", label = "trackChitin.", tip = ""},
				[15] = { var = "trackWhoPulled", label = "trackWhoPulled.", tip = ""},
			},
	["Spellblade Aluriel"] = {
				[10] = { var = "trackWhoPulled", label = "Announces who pulled.", tip = ""},
			},
	["Tichondrius"] = {
				[10] = { var = "trackWhoPulled", label = "Announces who pulled.", tip = ""},
			},

	["Krosus"] = {
				[10] = { var = "trackWhoPulled", label = "Announces who pulled.", tip = ""},
				[11] = { var = "trackBeamTimesHit", label = "Track Fel Beam total times hit.", tip = ""},
				[12] = { var = "trackBeamDeaths", label = "Track deaths to Fel Beam.", tip = ""},
				[12] = { var = "trackBeamDeathAnnounce", label = "Announces deaths to Fel Beam on the chat.", tip = ""},
				[13] = { var = "trackBurningPitSoak", label = "Track Burning Pit soaking (number of times).", tip = ""},
				[14] = { var = "trackDamageToAdds", label = "Track damage done to Burning Ember (adds).", tip = ""},
			},
	["High Botanist Tel'arn"] = {
				[10] = { var = "trackWhoPulled", label = "Announces who pulled.", tip = ""},
			},
	["Star Augur Etraeus"] = {
				[10] = { var = "trackWhoPulled", label = "Announces who pulled.", tip = ""},
			},
	["Elisandre"] = {
				[10] = { var = "trackWhoPulled", label = "Announces who pulled.", tip = ""},
			},
	["Gul'dan"] = {
				[10] = { var = "trackWhoPulled", label = "Announces who pulled.", tip = ""},
				[11] = { var = "trackFelEffluxDamage", label = "Track Fel Efflux total damage taken.", tip = ""},
				[12] = { var = "trackFelEffluxDeaths", label = "Track deaths to Fel Efflux.", tip = ""},
				[13] = { var = "trackHandOfGuldanDeaths", label = "Track Hand of Gul'dan deaths.", tip = ""},
				[14] = { var = "announceFelScythe", label = "Announce Fel Scythe on non-tanks.", tip = ""},
				[15] = { var = "trackFelScythe", label = "Track Fel Scythe on non-tanks.", tip = ""},
				[16] = { var = "trackEmpoweredBondsSoak", label = "Track Empowered Bonds total times hit.", tip = ""},
				[17] = { var = "trackFelObeliskHit", label = "Track Fel Obelisk total times hit.", tip = ""},
				[18] = { var = "trackDamageToEmpoweredEye", label = "Track damage done to Empowered Eye of Gul'dan.", tip = ""},
			},
}